Bug 2163662 - Unescaped macro in %changelog
Summary: Unescaped macro in %changelog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nmh
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Levine
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-01-24 07:02 UTC by david08741
Modified: 2023-02-27 01:58 UTC (History)
3 users (show)

Fixed In Version: nmh-1.8-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-27 01:58:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description david08741 2023-01-24 07:02:51 UTC
Description of problem:
%configure is not escaped and expaneds to the command in the changelog

Version-Release number of selected component (if applicable):
https://src.fedoraproject.org/rpms/nmh/blob/epel8/f/nmh.spec#_70


Additional info:
Please use %%configure rather than %configure in the changelog

Comment 1 David Levine 2023-01-25 01:27:40 UTC
Fixed in commit 489134bd.

Comment 2 Fedora Update System 2023-01-25 01:41:48 UTC
FEDORA-EPEL-2023-86f381292b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-86f381292b

Comment 3 Fedora Update System 2023-01-26 02:01:38 UTC
FEDORA-EPEL-2023-86f381292b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-86f381292b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-02-07 02:45:44 UTC
FEDORA-EPEL-2023-c41478c4a5 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c41478c4a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-02-18 17:49:49 UTC
FEDORA-EPEL-2023-ec287e2898 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ec287e2898

Comment 6 Fedora Update System 2023-02-19 01:50:28 UTC
FEDORA-EPEL-2023-ec287e2898 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ec287e2898

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-02-27 01:58:18 UTC
FEDORA-EPEL-2023-ec287e2898 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.